/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


img										{ display: block; width: 100%; max-width: 380px; margin: 4px 0px; }

sup, sub									{ line-height: 1px; }

ol:nth-of-type(1) > li::before							{ font-family: PtSerifBook, Arial, Tahoma; }

tr:nth-of-type(1) > td:nth-of-type(2)						{ border-bottom: 1px solid #404040; padding-bottom: 6px; }
tr:nth-of-type(1) > td:nth-of-type(3)						{ width: 100%; }
tr:nth-of-type(2) > td:nth-of-type(1)						{ text-align: center; }
